.editmaster-newMenuBarRight, .editmaster-newMenuBar {
    display: none;
}

.paddedContent {
    padding-top: 20px;
    padding-bottom: 0px;
}

/* fancy gallery thumbs */

.fancy {
    width: 140px;
    height: 140px;
    overflow: hidden;
    margin: 5px;
    float: left;
}

.galleryContainer {
    padding-top: 20px;
}

.demo {
    padding-top: 20px;
}

.instagram-photo {
	float: left;
    height: 140px;
	margin: 5px;
    width: 140px;
	position: relative;
}

.instagram-photo .instagram-hover-cover {
	background: url("../js/simple-instagram-fancybox/fancybox-hover.png") no-repeat scroll 50% 50% #000;
	position: absolute;
	top: 0;
}
